Subject: Re: [Mingw32]Request for requests. Homepage change.
From: Geoffrey Noer <[email-masked]>
To: [email-masked]
Cc: GNU-win32 <[email-masked]>
Date: Sun, 6 Jun 1999 20:09:33 -0700

Welcome back!

The biggest thing I want to have happen in conjunction with Mingw is
to improve its integration into the Cygwin toolset.  With the current
release, you can opt for -mno-cygwin to get the Mingw libs/headers,
but that only works for C since the C++ libraries are built with
Cygwin.  I would love it if someone would contribute patches against
the 20.1 sources that would make the c++ libraries get built/installed
twice, once with Cygwin and once with Mingw.

Mumit Khan <[email-masked]> (and other people?) have done some
work updating Mingw since your last snapshot.  Unless he has new
patches, the current development snapshots of Cygwin ought to have a
pretty up-to-date version of Mingw.  We will definitely work with you
to keep our version up to date...

Geoff

On Fri, May 28, 1999, colinp wrote:

> Hello people, Colin Peters here.
> 
> I've been out of contact for a while since I've started a new job, but I
> still have some paternal feelings for Mingw32 (and an interest in Cygwin).
> I've just re-subscribed to the Cygwin list (digest version) so hopefully
> this mail will work.
> 
> Anyway, in the possibly vain hope of getting together a good, clean
> up-to-date Mingw32 release for my homepage I was wondering if anyone out
> there had requests, recommendations, or bug-fixes for the mingw32 headers
> and libraries.
> 
> Also, anybody who has links to my old homepage under
>  http://www.fu.is.saga-u.ac.jp/~colin/
> please change them to point at
> http://www.geocities.com/Tokyo/Towers/6162/gcc.html
> Anyone listing my email anywhere as colin at fu.is.saga-u.ac.jp change to
> colinpeters at geocities.com.
> 
> Cheers,
> Colin.
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
Geoffrey Noer		Email: [email-masked]
Cygnus Solutions

--
Want to unsubscribe from this list?
Send a message to [email-masked]